バージョン選択

フォーラム

メニュー

オンライン状況

27 人のユーザが現在オンラインです。 (7 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 27
もっと...

サイト内検索

質問 > その他 > データ移行プラグインでのエラー

その他

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
hidetaka
投稿日時: 2019/8/23 20:03
対応状況: −−−
新米
登録日: 2019/8/23
居住地:
投稿: 1
データ移行プラグインでのエラー
[EC-CUBE] 2.13.5 -> 4.0.2 へ移行したい
[サーバ] AWS EC2
[OS] AmazonLinux2
[PHP] 7.1
[データベース] MySQL5.6
[WEBサーバ] Apache 2.4

データ移行プラグインについて質問です。

https://gyazo.com/1b23caf82e4d594b87abf00362fb0582


v2.13.5で取得したバックアップファイルをv4.0.2のデータ移行プラグインにアップロードすると、上記のエラーがブラウザに出力されます。
ディレクトリの書き込みパーミッションなど、自分なりに調査してみましたが、原因がわからず困っております。
ご教授いただけませんでしょうか。よろしくお願いいたします。
フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » データ移行プラグインでのエラー hidetaka 2019/8/23 20:03
     Re: データ移行プラグインでのエラー red 2019/8/23 23:17

 



ログイン


EC-CUBEペイメント

公式ストアEC-CUBE4系デザインテンプレート続々リリース中

統計情報

総メンバー数は66,522名です
総投稿数は98,328件です

投稿数ランキング

1
seasoft
7332
2
AMUAMU
2712
3
468
2645
4
nanasess
2103
5
umebius
1748
6
yuh
1612
7
red
1424
8
h_tanaka
1043
9
fukap
907
10
tsuji
863
11
shutta
835
12
tao_s
792
13 ramrun 789
14 karin 657
15 sumida 641
16
homan
633
17 DELIGHT 571
18
patapata
502
19
flealog
485
20 tonton 437


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.